Bug 4099 - [UPDATE REQUEST] libssh 0.5.3 -> 0.6.3
: [UPDATE REQUEST] libssh 0.5.3 -> 0.6.3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-18 12:43 MSD by Andrey Bondrov
Modified: 2014-06-19 16:31 MSD (History)
2 users (show)

See Also:
RPM Package: libssh
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-06-18 12:43:16 MSD
New version of libssh is needed to build some KDE 4.13 features.
Comment 1 Andrey Bondrov 2014-06-18 12:49:27 MSD
Advisory: "New version 0.6.3"

https://abf.rosalinux.ru/build_lists/1938545
https://abf.rosalinux.ru/build_lists/1938546

P.S. Please test if KIO sftp works before and after this update (I suggest to reboot).
Comment 2 Vladimir Potapov 2014-06-19 16:30:18 MSD
libssh-0.6.3-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1938545/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1938546/x86_64/main/release/
****************************** Advisory **********************
New version 0.6.3
**************************************************************
QA Verified